Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:37:40 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund tarek                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tarek Bot:  Hi Tarek ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504378573            09:16 PM, 17th Oct                     tarek                    Hello           09:17 PM, 17th Oct                   Mazen                   Hi Thank you for contacting us. This's Mazen  We would be happy to help you.           09:17 PM, 17th Oct                   Mazen                   we do not have an exchange option available for other brands. You can return online purchases through the below three channels:  ·You can contact our customer support team to book a return and to be notified of the refund amount based on our return policy.  ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  ·You can now drop off your return to any (brand) store.  Here’s what you need to do.  ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (brand) store.  ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           09:17 PM, 17th Oct                     tarek                    Hi mazen           09:17 PM, 17th Oct                     tarek                    I paid through tabby           09:18 PM, 17th Oct                     tarek                    Installments           09:18 PM, 17th Oct                     tarek                    So how it gonna work?           09:18 PM, 17th Oct                   Mazen                   Do you want to return items           09:19 PM, 17th Oct                     tarek                    2 items yes           09:20 PM, 17th Oct                     tarek                    Over size           09:20 PM, 17th Oct                   Mazen                   You can return and amount will be refunded           09:21 PM, 17th Oct                     tarek                    How?           09:21 PM, 17th Oct                   Mazen                   Could you please share your order number so that I can assist you further?           09:22 PM, 17th Oct                     tarek                    Ok           09:23 PM, 17th Oct                     tarek                    9508072872           09:23 PM, 17th Oct                   Mazen                   Amount will be refunded to your account           09:27 PM, 17th Oct                     tarek                    What account?           09:27 PM, 17th Oct                     tarek                    I dont needed in the app I need the refund to my card!           09:28 PM, 17th Oct                   Mazen                   It will be refunded to your card           09:30 PM, 17th Oct                   Mazen                   Do you have any other inquiries that we can help with?           09:30 PM, 17th Oct                     tarek                    How I didnt paid yet its installments           09:31 PM, 17th Oct                   Mazen                   Amount will not be deducted if it will be deducted then it will be refunded to your card           09:34 PM, 17th Oct                     tarek                    Ok should I use the app to report it.           09:35 PM, 17th Oct                   Mazen                   No you just return rest all will do           09:39 PM, 17th Oct                   Mazen                   Do you have any other inquiries that we can help with?           09:39 PM, 17th Oct                     tarek                    I cant get you what should I do next?           09:39 PM, 17th Oct                   Mazen                   You just need to return the items rest all will be done automatically           09:41 PM, 17th Oct                     tarek                    Ok I will do that           09:42 PM, 17th Oct                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           09:42 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3238188